the question thats been asked way to many times

Discussion in 'iPod touch 1.1.3 Jailbreak' started by water is poison, Mar 4, 2008.

  1. water is poison

    water is poison New Member

    Joined:
    Jan 2, 2008
    Messages:
    113
    Likes Received:
    1
    Hey, im on a 1.1.2 jailbroken 16 gb touch that i got in janurary. Is their a stable 1.1.3 jailbreak i could use and still use summerboard and customize and stuff or should i just stay on 1.1.2 and save a lot of hassle?
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    I used Dev team 1.1.3-3 and everything works perfect! Make sure you install the symlink fix for the apps.
  3. evel_king

    evel_king New Member

    Joined:
    Jan 12, 2008
    Messages:
    276
    Likes Received:
    2
    Well for SMB, you're gonna need to watch a tut on how to fix it for 1.1.3, but for Customize, it works fine, along with many other apps.
  4. water is poison

    water is poison New Member

    Joined:
    Jan 2, 2008
    Messages:
    113
    Likes Received:
    1
    are these on installer or do i need to SSH them
  5. SHININGSTEEL

    SHININGSTEEL Banned

    Joined:
    Mar 2, 2008
    Messages:
    590
    Likes Received:
    11
    symlink?
  6. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Yes, both were in installer even the Applications Symlink which is nice so I didn't have to do them manually. You may have to change permissions here and there and chmod the installer but it really works well. Just make sure you do all the fixes and most of all have BSD Subsytem installed before you go to 1.1.3. If you decide to go forward I can assist.


    Before you add apps and stuff to 1.1.3 after the jailbreak use BossTool, also in installer, to move apps, fonts,ringtones.

    Yes, have you not done symlinks before? or are you on 1.1.2?
  7. water is poison

    water is poison New Member

    Joined:
    Jan 2, 2008
    Messages:
    113
    Likes Received:
    1
    so if im on 1.1.2, i have BSD subsystems, and i go to install the offical 1.1.3-3 upgrader from installer, what comes next? Or better yet, where do i get these symlinks?
  8. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Install BSD Subsystem and Community Sources. Next run the Dev Team 1.1.3-3 softupgrade. Restart when finished. Install BossTool and move apps, fonts, ringtones. Then find Symbolic Link Application Fix, this will make sure the apps go into the correct directory since it changes in 1.1.3. Other fixes I installed from installer: 1.1.3 Safari Patch, SUID Lib Fix, Touch Calendar Fix

    I used Skylars Custom Customize which has a patch over the Customize App and it will work fine.

Share This Page